Межсайтовый скриптинг в Plesk и Parallels Plesk Panel

Дата публикации:
10.02.2012
Дата изменения:
10.02.2012
Всего просмотров:
1836
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Parallels Plesk Panel 9.x
Plesk 8.x
Уязвимые версии: Parallels Plesk Panel 9.5
Plesk 8.6

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/409093.php

URL производителя: http://www.parallels.com/uk/products/plesk/

Решение: Установите последнюю версию 10.3 с сайта производителя.

Ссылки: http://xss.cx/examples/plesk-reports/xss-reflected-cross-site-scripting-cwe79-capec86-plesk-parallels-control-panel-version-20110407.20.html
http://xss.cx/examples/plesk-reports/plesk-redhat-el6-psa-10.2.0-build-1011110331.18-xss-sqli-cwe79-cwe89-javascript-injection-exception-example-poc-report-paros-burp-suite-pro-1.4.1.html
http://kb.parallels.com/112303
http://kb.parallels.com/112405
http://kb.parallels.com/112407
http://kb.parallels.com/112408

или введите имя

CAPTCHA